	/* css/estilo.css */
html, body, h1, h2, h3, form{margin:0px;
	padding:0px;
	text-align:left;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#c0c0c0;
}

a{text-decoration:none;
	color:#333;
}

a:hover{text-decoration:underline;}
#minhar{
	width:860px;
	margin-left:0px;
	height:3px;
	background-color:#c0c0c0;	
}
#entrar{
	position:absolute;
	left:50%;
	top:50%;
	margin:-100px 0 0 -250px;
	background-color: #FFF;
	padding:12px;
	border:dashed 1px #666;
	float:inherit;
	border-radius:10px;
	width:400px;
	text-align:center;
}
#entrar2{
	position:absolute;
	text-align:center;
	left:50%;
	top:50%;
	margin:-235px 0 0 -250px;
	background-color: #fff;
	padding:10px;
	border:dashed 1px #000;
	float:inherit;
	border-radius:10px;
	width:405px;
	height:112px;
}
#pic{
	position:absolute;
	width:100px;
	height:100px;
	border:dashed 1px #fff;
	background-image:url(../img/userico.png);
}
#geral{
	position:absolute;
}
.icones{
	float:left;
	width:150px;
	height:150px;
	padding:25px;
	border:solid 8px #c0c0c0;
	border-radius:6px;
	background-color:#fff;
	text-align:center;
	cursor:pointer;
}
#branco{
	background-color:#FFF;	
}
#fotodepo{
	float:left;
	width:160px;
	border:solid 10px #fff;
	background-color:#fff;
	height:160px;
}
#textosdepo{
	float:left;
	width:75%;
	border:solid 10px #fff;
	background-color:#fff;

}
#titulo{
	font-size:18px;
	padding:5px;
}
.q1{
	font-size:12px;
	border:dashed 1px #c0c0c0;
	padding:5px;
	width:99%;
	text-align:justify;
}
.q2{
	font-size:12px;
	border:solid 1px #ffffff;
	padding:5px;
	width:99%;
	text-align:justify;
}
#logo{
	float:left;
	padding:12px;
}
#dadosrodape{
	float:left;	
	padding:12px;
	font-size:16px;
}
#fotodepo2{
	float:left;
	width:160px;
	border:solid 10px #fff;
	background-color:#fff;
	height:160px;
}
#textosdepo2{
	float:left;
	width:98%;
	border:solid 10px #fff;
	background-color:#fff;

}
